# python/object:istd_klassen.IstdRegel
code: OP261
titel: 'OP261: Per ondersteuningsproduct wordt vastgelegd of de uitvoering inspanningsgericht,
  outputgericht of taakgericht is.'
type: Bedrijfsregel


